.logo
{
    margin: 20px;
    margin-left: 80px;
}

.missing
{
    border: solid 20px #FFEE25;
}

div.no_pad:before { 
    display: block; 
    content: " "; 
    margin-top: 0px; 
    height: 0px; 
    visibility: hidden; 
}
   
div.pad:before { 
    display: block; 
    content: " "; 
    margin-top: -75px; 
    height: 75px; 
    visibility: hidden; 
}

div.piet:before { 
    display: block; 
    content: " "; 
    margin-top: -90px; 
    height: 90px; 
    visibility: hidden; 
}
   
@media (min-width: 990px)
{
   div.piet:before { 
        display: block; 
        content: " "; 
        margin-top: -150px; 
        height: 150px; 
        visibility: hidden; 
    } 
}

section.page-description:before { 
    display: block; 
    content: " "; 
    margin-top: -175px; 
    height: 175px; 
    visibility: hidden; 
}

.read-more {
    display:none;
}

.color-table-desc
{
    color:#fff;
}

.color-table-desc td {
    padding: 2px 7px;
    border: solid 2px #ffffff;
}

.color-table
{
    width:100%;
    color:#fff;
}

.color-table td {
    padding: 2px 7px;
    border: solid 2px #ffffff;
}

.color-row-1
{
    background-color:#95c4e9;
}

.color-row-2
{
    background-color:#89bae0;
}

.color-row-3
{
    background-color:#79add6;
}

.color-row-4
{
    background-color:#6aa2cc;
}

.color-row-5
{
    background-color:#5e99c5;
}

.color-row-6
{
    background-color:#518dba;
}

.color-row-7
{
    background-color:#4985b4;
}

.color-row-8
{
    background-color:#407dac;
}

.color-row-9
{
    background-color:#306e9d;
}

.color-row-10
{
    background-color:#296592;
}

.tabular-heading
{
    color: #043c77;
    padding: 0px 7px;
    font-weight: bold;
    font-style: italic;
}

.pretentios-heading
{
    color:#fff;
    padding: 2px 7px;
    background-color:#00ADFF;
    font-weight:bold;
    font-style:italic;
}

.title-group {
	font-size: 26px;
    color: #043c77;
	margin: 0 0 5px 0;
	overflow-x: hidden;
    font-weight: bold;
	font-style: italic;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	margin-left: 0px;
}   

.butsize {
    width: 100%;
    padding: 16px 0px;
    margin-bottom: 5px;
}

.warning {
    border-radius: 5px;
    border: solid 1px #FF9E9E;
    background-color: #FFECEC;
    margin-bottom:10px;
    padding: 20px;
}

.success {
    border-radius: 5px;
    border: solid 1px #65B665;
    background-color: #D3FFD3;
    margin-bottom:10px;
    padding: 20px;
}

.popup
{
    top: 0px;
    left: 0px;
    display: none;
    position: fixed;
    padding: 5px 10px;
    text-align: center;
    background-color: rgb(4, 60, 119);
    border: 1px solid rgb(255, 255, 255);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.popup_heading
{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

.popup_text
{
    color: #FFFFFF;
    font-size: 13px;
}

.moving_banner
{
    background-color: #FF0000; 
    color: #FFFFFF;
    padding: 20px; 
}

.moving_heading
{
    color: #FFFFFF;
}